.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
  
}
.login{
  position: fixed;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -40%);
  -webkit-transform: translate(-50%, -40%);
  -moz-transform: translate(-50%, -40%);
  -ms-transform: translate(-50%, -40%);
  -o-transform: translate(-50%, -40%);
  padding: 30px;
  background-color: #F1948A;
}
.btn-bp{
  background-color: black;
  color: #F1948A;
  border: none;
  padding: 5px 16px;
  box-shadow: 0 0 8px black ;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.btn-bp:hover{
  background-color: white;
  color: #F1948A;
  border: none;
  padding: 5px 16px;
  box-shadow: 0 0 8px #F1948A ;
  text-decoration: none;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;


}
.btn-back{
  background-color: #F1948A;
  color: white;
  border: none;
  padding: 2px 16px;
  box-shadow: 0 0 8px black ;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.btn-back:hover{
  background-color: white;
  color: #F1948A;
  border: none;
  padding: 5px 16px;
  box-shadow: 0 0 8px #F1948A ;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;


}
.nav-tabs .nav-link{
  background-color: #F1948A;
  color: black;
  text-decoration: none;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.nav-tabs .nav-link:hover{
color:#F1948A;
background-color: black;
  

}